## bluetooth-suspend 1.3

=== debian/changelog ===
bluetooth-suspend (1.3) precise; urgency=low

  * added checking if STATEFILE exists. 
    It caused suspend to fail suspend for the first time
    Added sleep for 2 sec and "|| true" to rmmod btusb
 -- Alex Wolfson <alex.wolfson@canonical.com>  Fri, 27 Jul 2012 16:21:04 -0400

bluetooth-suspend (1.2) oneiric; urgency=low

  * /etc/pm/sleep.d/bluetooth: make more robust for when no btusb module
    exists etc.

 -- James Ferguson <james.ferguson@canonical.com>  Mon, 30 Apr 2012 11:23:56 -0400

bluetooth-suspend (1.1) oneiric; urgency=low

  * debian/install: added var to get /var/lib/bluetooth-suspend

  * etc/pm/sleep.d/bluetooth: rfkill bluetooth on suspend/hibernate before
    rmmod btusb.  Remember state and restore after resume.

 -- James Ferguson <james.ferguson@canonical.com>  Sun, 29 Apr 2012 15:28:39 -0400

bluetooth-suspend (1.0) oneiric; urgency=low

  * Initial Release.

 -- James Ferguson <james.ferguson@canonical.com>  Thu, 26 Apr 2012 10:07:47 -0400
