=== debian/control ===
Source: bluetooth-suspend
Section: admin
Priority: extra
Maintainer: James Ferguson <james.ferguson@canonical.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2
Vcs-Bzr: lp:~oem-solutions-group/sutton/bluetooth-suspend

Package: bluetooth-suspend
Architecture: all
Depends: ${misc:Depends}
Description: Fixes some suspend/hibernate issues by unloading the btusb module
 Informs the pm scripts to unload and reload the btusb module at
 suspend and hibernate.  This works around a bug which causes
 hibernate to fail.
